
/* Features */
"EsX-6v-78Q.title" = "フィーチャー";

/* Generate feature automatically */
"NJb-di-WWx.title" = "フィーチャーを自動で生成";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* active */
"bTg-V9-FAg.title" = "有効";

/* Compile */
"in7-qu-tyv.title" = "コンパイル";

/* Spec */
"n4p-fn-Eqm.title" = "仕様ページ";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "空";

